logo
DATABASE RESOURCES PRICING ABOUT US

CVE-2018-15169

Description

A reflected Cross-site scripting (XSS) vulnerability in Zoho ManageEngine Applications Manager 13 before build 13820 allows remote attackers to inject arbitrary web script or HTML via the /deleteMO.do method parameter.


Affected Software


CPE Name Name Version
zohocorp:manageengine_applications_manager zohocorp manageengine applications manager 13.13820